<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <int name="d76084a0-7cdf-4cf5-8096-e658da49f6c61" value="0" />
    <int name="d76084a0-7cdf-4cf5-8096-e658da49f6c6MusicUserIsBrandProfile" value="0" />
    <set name="d76084a0-7cdf-4cf5-8096-e658da49f6c6MusicBusinessProfileIds" />
</map>
